
@media screen and (max-width: 768px) {
	
	.col-header:last-child {display: none;}
	
	.col-category img {margin-bottom: 10px;}

}

@media screen and (max-width: 600px) {
	
	.box-button-phone .main-button:nth-child(1) {
		margin-right: 0px;
		margin-bottom: 10px;
	}
	
	.box-button-phone .main-button:nth-child(2) {
		margin-right: 0px;
		margin-bottom: 10px;
	}
	
	.box-button-phone {
		flex-direction: column;
	}
	
	.box-button-phone .main-button {width: 100%; max-width: 100%;}
	
	.col-category img {margin-bottom: 5px;}
	
	.logo-arquati img {max-width: 150px;}
	
	.site-logo .custom-logo {
	  max-width: 100%;
	}
	
	.site-header.has-logo.has-title-and-tagline.has-menu .site-branding {
		max-width: 80%;
		margin: 0 auto;
	  }
	  
	  .main-button {max-width: 50%;
			min-width: auto;
			width: 50%;}
			
	.main-box-button-phone {margin-bottom: 30px;}
	
	.logo-footer {float: left;}
	
}